/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "lZj-FM-BdX"; */
"lZj-FM-BdX.title" = "選擇文件";

/* Class = "NSTextFieldCell"; title = "Drag and drop here or"; ObjectID = "xCy-ik-NQi"; */
"xCy-ik-NQi.title" = "拖拽於此處或者";

